
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{65C72CEA-66AF-3484-F0A5-7568F43DE6D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.API", "PhotonVoice.API.csproj", "{41444A46-5E99-7BA7-3F9A-72B26BAEACE0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Unity.Editor", "Fusion.Unity.Editor.csproj", "{4456FCFE-13BC-CEE8-05D4-FD2D7D8A0A4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonRealtime", "PhotonRealtime.csproj", "{B93AA0F5-C736-F0D5-7559-8E233F2E9F23}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{FE930564-4C4D-E0BF-1577-765807F17040}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Paroxe.PDFRenderer", "Paroxe.PDFRenderer.csproj", "{AF0F4469-DE1C-F87C-F894-2B7EB415D284}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Addons.Physics", "Fusion.Addons.Physics.csproj", "{367AC870-1CBB-D635-8AE6-90A548DF1914}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice", "PhotonVoice.csproj", "{33CA3CAB-9BC5-483A-C7BE-142BDB0A12D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro", "RTLTMPro.csproj", "{80D86293-8599-3BE3-2B44-571A1981269F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Unity", "Fusion.Unity.csproj", "{5BCB959A-3396-23C0-CCBC-F7D20E178A62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro-Tests", "RTLTMPro-Tests.csproj", "{4FD93182-472C-AEB5-4B77-836EB16F74EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Paroxe.PDFRenderer.Editor", "Paroxe.PDFRenderer.Editor.csproj", "{6A96CE1E-FA2D-F308-5601-53E0A36A4500}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Fusion", "PhotonVoice.Fusion.csproj", "{91794131-0B6D-B9B6-6737-4C8883105A4E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MicAmplifierEditor.Editor", "MicAmplifierEditor.Editor.csproj", "{A165F1C0-86A4-837C-9299-836B515D94C2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro-Editor", "RTLTMPro-Editor.csproj", "{D2F0CE02-580C-0CB1-F7A4-99116002E0D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Voice.FMOD.Editor", "Voice.FMOD.Editor.csproj", "{BC262A95-0E56-F357-B393-B7A51BAB1774}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Editor", "PhotonVoice.Editor.csproj", "{84313400-DF05-1203-5D29-84C556EEAFFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BNGHandPoseID", "BNGHandPoseID.csproj", "{7370534B-889F-C42A-E3C8-7093ECEF096D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Fusion.CodeGen", "Unity.Fusion.CodeGen.csproj", "{ED01D341-0F3A-00A7-F821-59D6E5494BC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Utilities.Editor", "PhotonVoice.Utilities.Editor.csproj", "{B2536ED1-BE9C-6632-FDEA-9D37CD577BAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Fusion.Editor", "PhotonVoice.Fusion.Editor.csproj", "{3C6B4BAB-3A7E-9F42-2FDD-2AC4EBAEBCE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65C72CEA-66AF-3484-F0A5-7568F43DE6D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65C72CEA-66AF-3484-F0A5-7568F43DE6D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65C72CEA-66AF-3484-F0A5-7568F43DE6D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65C72CEA-66AF-3484-F0A5-7568F43DE6D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{41444A46-5E99-7BA7-3F9A-72B26BAEACE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41444A46-5E99-7BA7-3F9A-72B26BAEACE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41444A46-5E99-7BA7-3F9A-72B26BAEACE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41444A46-5E99-7BA7-3F9A-72B26BAEACE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{4456FCFE-13BC-CEE8-05D4-FD2D7D8A0A4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4456FCFE-13BC-CEE8-05D4-FD2D7D8A0A4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4456FCFE-13BC-CEE8-05D4-FD2D7D8A0A4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4456FCFE-13BC-CEE8-05D4-FD2D7D8A0A4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B93AA0F5-C736-F0D5-7559-8E233F2E9F23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B93AA0F5-C736-F0D5-7559-8E233F2E9F23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B93AA0F5-C736-F0D5-7559-8E233F2E9F23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B93AA0F5-C736-F0D5-7559-8E233F2E9F23}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE930564-4C4D-E0BF-1577-765807F17040}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE930564-4C4D-E0BF-1577-765807F17040}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE930564-4C4D-E0BF-1577-765807F17040}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE930564-4C4D-E0BF-1577-765807F17040}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF0F4469-DE1C-F87C-F894-2B7EB415D284}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF0F4469-DE1C-F87C-F894-2B7EB415D284}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF0F4469-DE1C-F87C-F894-2B7EB415D284}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF0F4469-DE1C-F87C-F894-2B7EB415D284}.Release|Any CPU.Build.0 = Release|Any CPU
		{367AC870-1CBB-D635-8AE6-90A548DF1914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{367AC870-1CBB-D635-8AE6-90A548DF1914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{367AC870-1CBB-D635-8AE6-90A548DF1914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{367AC870-1CBB-D635-8AE6-90A548DF1914}.Release|Any CPU.Build.0 = Release|Any CPU
		{33CA3CAB-9BC5-483A-C7BE-142BDB0A12D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33CA3CAB-9BC5-483A-C7BE-142BDB0A12D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33CA3CAB-9BC5-483A-C7BE-142BDB0A12D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33CA3CAB-9BC5-483A-C7BE-142BDB0A12D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{80D86293-8599-3BE3-2B44-571A1981269F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80D86293-8599-3BE3-2B44-571A1981269F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80D86293-8599-3BE3-2B44-571A1981269F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80D86293-8599-3BE3-2B44-571A1981269F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BCB959A-3396-23C0-CCBC-F7D20E178A62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BCB959A-3396-23C0-CCBC-F7D20E178A62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BCB959A-3396-23C0-CCBC-F7D20E178A62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BCB959A-3396-23C0-CCBC-F7D20E178A62}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FD93182-472C-AEB5-4B77-836EB16F74EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FD93182-472C-AEB5-4B77-836EB16F74EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FD93182-472C-AEB5-4B77-836EB16F74EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FD93182-472C-AEB5-4B77-836EB16F74EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A96CE1E-FA2D-F308-5601-53E0A36A4500}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A96CE1E-FA2D-F308-5601-53E0A36A4500}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A96CE1E-FA2D-F308-5601-53E0A36A4500}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A96CE1E-FA2D-F308-5601-53E0A36A4500}.Release|Any CPU.Build.0 = Release|Any CPU
		{91794131-0B6D-B9B6-6737-4C8883105A4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91794131-0B6D-B9B6-6737-4C8883105A4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91794131-0B6D-B9B6-6737-4C8883105A4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91794131-0B6D-B9B6-6737-4C8883105A4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{A165F1C0-86A4-837C-9299-836B515D94C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A165F1C0-86A4-837C-9299-836B515D94C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A165F1C0-86A4-837C-9299-836B515D94C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A165F1C0-86A4-837C-9299-836B515D94C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2F0CE02-580C-0CB1-F7A4-99116002E0D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2F0CE02-580C-0CB1-F7A4-99116002E0D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2F0CE02-580C-0CB1-F7A4-99116002E0D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2F0CE02-580C-0CB1-F7A4-99116002E0D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC262A95-0E56-F357-B393-B7A51BAB1774}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC262A95-0E56-F357-B393-B7A51BAB1774}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC262A95-0E56-F357-B393-B7A51BAB1774}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC262A95-0E56-F357-B393-B7A51BAB1774}.Release|Any CPU.Build.0 = Release|Any CPU
		{84313400-DF05-1203-5D29-84C556EEAFFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84313400-DF05-1203-5D29-84C556EEAFFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84313400-DF05-1203-5D29-84C556EEAFFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84313400-DF05-1203-5D29-84C556EEAFFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{7370534B-889F-C42A-E3C8-7093ECEF096D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7370534B-889F-C42A-E3C8-7093ECEF096D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7370534B-889F-C42A-E3C8-7093ECEF096D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7370534B-889F-C42A-E3C8-7093ECEF096D}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED01D341-0F3A-00A7-F821-59D6E5494BC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED01D341-0F3A-00A7-F821-59D6E5494BC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED01D341-0F3A-00A7-F821-59D6E5494BC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED01D341-0F3A-00A7-F821-59D6E5494BC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2536ED1-BE9C-6632-FDEA-9D37CD577BAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2536ED1-BE9C-6632-FDEA-9D37CD577BAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2536ED1-BE9C-6632-FDEA-9D37CD577BAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2536ED1-BE9C-6632-FDEA-9D37CD577BAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3C6B4BAB-3A7E-9F42-2FDD-2AC4EBAEBCE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C6B4BAB-3A7E-9F42-2FDD-2AC4EBAEBCE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C6B4BAB-3A7E-9F42-2FDD-2AC4EBAEBCE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C6B4BAB-3A7E-9F42-2FDD-2AC4EBAEBCE0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
